Subject: RE: [AAA-WG]: RE: Issue 404: NASREQ-11 Issues

From: <[email-masked]>
Date: Mon, 12 May 2003 13:18:01 +0300

Bernard,

> I've gone through draft-chiba and identified modifications required to
> enable translation by a Diameter/RADIUS gateway.  This requires addition
> of a Service-Type with value "Authorize Only" to both Disconnect/CoA
> messages as well as to a RADIUS Access-Request.  A version of the draft
> with the potential changes included is available for inspection here:
> 
> http://www.drizzle.com/~aboba/IEEE/draft-chiba-radius-dynamic-authorization-19.txt
> 
> If people think these potential changes represent a useful 
> addition, I can update draft-chiba to include them.

I think that this would be useful, I support updating the draft to 
support it.

John